.container {}
.wrap {
	max-width: 1470px;
	margin: 0 auto;
}
.left {
	float: left;
	width: 65.96%;
	padding: 20px 0 0;
	border-right: 1px solid #e6e6e6;
}
.right {
	float: right;
	width: calc(34.04% + 1px);
	padding: 30px 0 0;
	border-left: 1px solid #e6e6e6;
	margin: 0 0 0 -1px;
}
.index .left {
	width: 65.31%;
	padding: 0;
}
.index .right {
	width: calc(34.69% + 1px);
	padding: 0;
}
.clear {
	clear: both;
}


header {
	background: #fff;
	margin: 0 0 30px;
}
header div.wrap {
	height: 120px;
}
header .logo {
	float: left;
	margin: 20px 0;
}
header .logo img {
	display: block;
	object-fit: cover;
}
header .partner {
	float: left;
	font-size: 0;
	line-height: 120px;
	padding: 0 0 0 30px;
	margin: 0 0 0 30px;
	position: relative;
}
header .partner:before {
	content: '';
	width: 1px;
	height: 40px;
	background: #e6e6e6;
	position: absolute;
	top: 40px;
	left: 0;
}
header .partner img {
	display: inline-block;
	vertical-align: middle;
}
header .partner span {
	display: inline-block;
	vertical-align: middle;
	width: 220px;
	font-size: 10px;
	line-height: 1.2;
	color: #808080;
	text-transform: uppercase;
	margin: 0 0 0 20px;
}
header .button {
	float: right;
	margin: 40px 0;
}
header .lang {
	float: right;
	font-size: 0;
	line-height: 20px;
	margin: 50px 20px;
}
header .lang span, header .lang a {
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	font-weight: 700;
	margin: 0 10px;
}
header .lang span {
	color: #b2b2b2;
}
header .lang a {
	color: #000;
}
header .soc {
	float: right;
	height: 30px;
	padding: 0 30px 0 0;
	border-right: 1px solid #e6e6e6;
	font-size: 0;
	line-height: 22px;
	margin: 45px 0 0;
}
header .soc a {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 10px;
	opacity: .8;
}
header .soc a:hover {
	opacity: .3;
}
header .soc a img {
	display: block;
}
header nav {
	background: linear-gradient(to right, #413c97, #533589);
}
header nav ul {
	height: 60px;
	text-align: justify;
}
header nav ul li {
	display: inline-block;
	vertical-align: top;
	position: relative;
}
header nav ul li.mm {
	display: none;
}
header nav ul:after {
	content: '';
	display: inline-block;
	vertical-align: top;
	width: 100%;
	height: 0;
}
header nav ul li:not(:last-child):hover:after {
	content: '';
	width: 100%;
	height: 3px;
	background: #fec200;
	position: absolute;
	bottom: 0;
	left: 0;
}
header nav ul li > a {
	display: block;
	line-height: 60px;
	color: #fff!important;
	text-transform: uppercase;
	font-weight: 700;
}
header nav.opened ul li.sub > a:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 6px;
	height: 6px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	transform: rotate(45deg);
	margin: -6px 0 0 10px;
}
header nav ul li div {
	width: 560px;
	padding: 20px;
	font-size: 0;
	position: absolute;
	top: 60px;
	left: 0;
	background: #413c96;
	border-top: 1px solid #fff;
	z-index: 100;
	display: none;
}
header nav ul li+li+li+li+li div {
	left: auto;
	right: 0;
}
header nav ul li:hover div {
	display: block;
}
header nav ul li div a {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 0 20px;
	font-size: 17px;
	line-height: 35px;
	color: #fec200;
}
header nav ul li div a:hover {
	color: #fec200;
	background: #524cbf;
}
header nav ul li form {
	height: 20px;
	padding: 0 0 0 40px;
	border-left: 1px solid #fff2;
	margin: 20px 0 20px 40px;
	position: relative;
	transition: all .5s;
}
header nav ul li form input {
	width: 0;
	padding: 0;
	position: absolute;
	top: -10px;
	right: 0;
	box-shadow: 0 0 10px #000;
	z-index: 11;
	transition: all .5s;
}
header nav ul li form.o input {
	width: 240px;
	padding: 0 10px;
	right: -10px;
}
header nav ul li form button {
	width: 20px;
	height: 20px;
	background: url(../i/srch.png) no-repeat 50% 50%!important;
	padding: 0;
	margin: 0;
	font-size: 0;
	position: relative;
	right: 0;
	z-index: 12;
	transition: all 1s;
}
header nav ul li form.o button {
	right: 10px;
}


main {
	background: #fff;
	padding: 30px;
}
.index main {
	background: none;
	padding: 0;
}


.main-top {
	background: #fff;
	box-shadow: 0 5px 20px #e5e5e5;
	margin: 30px 0;
}
.main-top .left {
	border: 0;
}
.top-slider {
	height: 440px;
	margin: 0 0 30px;
}
.top-slider [id^="bx_incl_area"] {
	height: 100%;
}
.top-slider ul {
}
.top-slider ul li {
	background: #000;
	position: relative;
	overflow: hidden;
}
.top-slider ul li:before, .top-news section:before, .photo-video aside section:before, .gallery li:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to top, #000c 0, #0000 50%);
	z-index: 3;
}
.top-slider ul li > img, .top-news section > img, .photo-video aside section > img, .gallery li > img {
	display: block;
	width: 100%;
	height: 100%;
	opacity: .8;
	object-fit: cover;
	position: relative;
	z-index: 2;
	transition: all .3s;
}
.top-slider ul li:hover > img, .top-news section:hover > img, .photo-video aside section:hover > img, .gallery li:hover > img {
	opacity: 1;
}
.top-slider div.desc, .top-news section > div, .photo-video aside section div, .gallery li div {
	position: absolute;
	bottom: 30px;
	left: 30px;
	right: 30px;
	color: #fff;
	z-index: 24;
}
.top-slider div.desc .tags, .top-news section > div .tags, .right-news li aside .tags {
	font-size: 10px;
	line-height: 20px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 12px;
}
.top-slider div.desc .tags {
	font-size: 13px;
	line-height: 30px;
}
.top-slider div.desc .tags a, .top-news section > div .tags a, .right-news li aside .tags a {
	display: inline-block;
	vertical-align: top;
	background: #fec200;
	color: #664e00;
	padding: 0 15px;
	margin: 0 2px 0 0;
}
.top-slider div.desc .tags a {
	padding: 0 25px;
	margin: 0 5px 0 0;
}
.top-slider div.desc .tags i.video, .top-news section > div .tags i.video, .right-news li aside .tags i.video {
	display: inline-block;
	vertical-align: top;
	width: 30px;
	height: 20px;
	background: url(../i/ico-video.png) no-repeat 50% 50%, #b30000;
	margin: 0 2px 0 0;
}
.top-slider div.desc .tags i.video {
	height: 30px;
	margin: 0 5px 0 0;
}
.top-slider div.desc strong, .top-news section div strong, .photo-video aside section div strong, .gallery li div strong {
	display: block;
	font-size: 21px;
	margin: 0 0 .5em;
}
.top-slider div.desc strong {
	font-size: 31px;
}
.top-slider div.desc p, .top-news section div p, .photo-video aside section div p, .gallery li div p {
	font-size: 13px;
}
.top-slider div.desc p a, .top-news section div p a, .photo-video aside section div p a, .gallery li div p a {
	color: #fec200;
	margin: 0 0 0 5px;
}
.top-slider > a, .top-news section > a, .photo-video aside section > a, .gallery li > a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 25;
}
.top-slider .simple-carousel-left, .top-slider .simple-carousel-right {
	position: absolute;
	bottom: 0;
	left: auto;
	width: 40px;
	height: 40px;
	background: url(../i/arr.png) no-repeat 50% 50%, #b30000;
	z-index: 26;
}
.top-slider .simple-carousel-left {
	right: 40px;
}
.top-slider .simple-carousel-right {
	right: 0;
	transform: rotate(180deg);
}
.top-slider .simple-carousel-left:hover, .top-slider .simple-carousel-right:hover {
	background-color: #c00;
}
.top-news {
	font-size: 0;
	margin: 0 0 0 -30px;
}
.index .top-news {
	margin: 0;
}
.top-news section {
	display: inline-block;
	vertical-align: top;
	width: calc(50% - 30px);
	height: 270px;
	background: #000;
	margin: 0 0 30px 30px;
	position: relative;
}
.main-top .right {
	padding: 20px 30px 0;
	border: 0;
}
.right-news {
	padding: 0 0 0 30px;
}
.index .right-news {
	padding: 0;
}
.right-news li {
	margin: 0 0 30px;
	overflow: hidden;
}
.right-news li > a {
	float: left;
}
.right-news li > a img {
	display: block;
	width: 120px;
}
.right-news li aside {
	margin: 0 0 0 150px;
}
.right-news li aside strong {
	display: block;
	margin: 0 0 .5em;
}
.right-news li aside strong a {
	color: #242833;
}
.right-news li aside span {
	display: block;
	font-size: 13px;
	color: #666;
}


.blue-block {
	font-size: 0;
	padding: 30px 15px;
	background: url(../i/bb.jpg);
	margin: 30px 0;
}
.blue-block > aside {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 0 15px;
}
.blue-block > aside > strong {
	display: block;
	font-size: 21px;
	color: #fff;
	margin: 0 0 1em;
}
.blue-block > aside section {
	height: 620px;
}
.blue-block .events {
	color: #fff;
}
.blue-block .events .selects {
	height: 50px;
	border-bottom: 1px solid #fff2;
	margin: 0 50px 0 0;
}
.blue-block .events .selects aside {
	display: inline-block;
	vertical-align: top;
	width: calc(33.33% - 10px);
	height: 30px;
	background: #fff1;
	margin: 0 10px 0 0;
}
.blue-block .events .selects aside select {
	height: 30px;
	padding: 0 10px;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 400;
	box-shadow: none;
	background: #fff2;
}
.blue-block .events .selects aside select option {
	color: #000;
	text-transform: uppercase;
}
.blue-block .events .selects aside i, .blue-block .events .selects aside em {
	width: 30px;
	height: 30px;
	background: url(../i/earr.png) no-repeat 0 0, #7465f8;
	cursor: pointer;
}
.blue-block .events .selects aside i {
	float: left;
}
.blue-block .events .selects aside em {
	float: right;
	background-position: 100% 0;
}
.blue-block .events .selects aside ul {
	margin: 0 30px;
}
.blue-block .events .selects aside ul li {
	line-height: 30px;
	font-size: 13px;
	text-transform: uppercase;
	text-align: center;
	cursor: default;
	display: none;
}
.blue-block .events .selects aside ul li.active {
	display: block;
}
.blue-block .events .events-block {
	height: 500px;
	padding: 0 30px 0 0;
	overflow: auto;
}
.blue-block .events .events-block li {
	padding: 20px 0;
	border-top: 1px solid #fff1;
	overflow: hidden;
}
.blue-block .events .events-block li:first-child {
	border: 0;
}
.blue-block .events .events-block li > img {
	float: left;
	width: 90px;
	margin: 0 30px 0 0;
}
.blue-block .events .events-block li aside {
	float: right;
	font-size: 13px;
	margin: 8px 0 0 10px;
}
.blue-block .events .events-block li aside a {
	color: #fec200;
}
.blue-block .events .events-block li aside img {
	vertical-align: middle;
	border-radius: 3px;
	margin: 0 0 0 5px;
}
.blue-block .events .events-block li strong {
	display: block;
	padding: .3em 0;
	font-size: 17px;
}
.blue-block .events .events-block li strong a {
	color: #fff;
}
.blue-block .events .events-block li strong a:hover {
	color: #fec200;
}
.blue-block .events .events-block li span {
	display: block;
	font-size: 13px;
}
.blue-block .events .events-block li span em {
	font-style: normal;
	margin: 0 0 0 20px;
}
.blue-block .events .events-block li span+span {
	font-size: 15px;
	font-weight: 700;
	margin: .3em 0 0;
}
.blue-block .events .events-block li span img {
	margin: 0 5px 0 15px;
}
.blue-block .events .events-block li span img:first-child {
	margin: 0 5px 0 0;
}
.blue-block .events .buttons {
}
.blue-block .events .buttons .button {
	padding: 0 35px;
	margin: 30px 20px 0 0;
}
.blue-block .events .buttons .button+.button {
	border: 2px solid #554bb0;
	line-height: 36px;
	background: none;
	color: #c5beff!important;
}
.blue-block .events .buttons .button+.button:hover {
	background: #fff1;
}
.blue-block .rating {
	background: url(../i/rbg.jpg) no-repeat 50% 50%, #fff;
}
.blue-block .rating .rating-tab {
	height: 30px;
	font-size: 0;
}
.blue-block .rating .rating-tab li {
	display: inline-block;
	vertical-align: top;
	height: 30px;
	line-height: 30px;
	padding: 0 25px;
	font-size: 13px;
	text-transform: uppercase;
	color: #000;
	background: #f2f2f2;
	cursor: pointer;
}
.blue-block .rating .rating-tab li.active {
	font-weight: 700;
	color: #664e00;
	background: #fec200;
}
.blue-block .rating .rating-block {
	height: 590px;
	padding: 10px 30px;
	overflow: auto;
	display: none;
}
.blue-block .rating .rating-block.active {
	display: block;
}
.blue-block .rating .rating-block li {
	padding: 10px 0;
	border-top: 1px solid #ededed;
	color: #000;
	overflow: hidden;
}
.blue-block .rating .rating-block li:first-child {
	border: 0;
}
.blue-block .rating .rating-block li img {
	float: left;
	width: 50px;
	border-radius: 3px;
	margin: 0 20px 0 0;
}
.blue-block .rating .rating-block li aside {
	float: right;
	text-align: right;
}
.blue-block .rating .rating-block li strong {
	display: block;
	font-size: 17px;
	padding: .3em 0;
}
.blue-block .rating .rating-block li span {
	display: block;
	font-size: 13px;
	line-height: 15px;
}
.blue-block .rating .rating-block li span img {
	width: auto;
	margin: 0 5px 0 0;
}


.photo-video, .gallery {
	font-size: 0;
	padding: 30px 15px;
	background: #fff;
	box-shadow: 0 5px 20px #e5e5e5;
	margin: 30px 0;
}
.gallery {
	padding: 0;
	background: none;
	box-shadow: none;
	margin: 0 -15px;
}
.photo-video aside, .gallery li {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 0 15px;
}
.gallery li {
	width: calc(50% - 30px);
	padding: 0;
	margin: 0 15px 30px;
}
.photo-video aside > strong {
	display: block;
	font-size: 21px;
	color: #000;
	margin: 0 0 1em;
}
.photo-video aside > strong a {
	color: #000;
}
.photo-video aside section, .gallery li {
	height: 400px;
	background: #000;
	position: relative;
}
.photo-video aside section div span, .gallery li div span {
	font-size: 13px;
}
.photo-video aside section div span img, .gallery li div span img {
	vertical-align: middle;
	margin: -4px 5px 0 15px;
}
.photo-video aside section div span img:first-child, .gallery li div span img:first-child {
	margin: -4px 5px 0 0;
}
.photo-video aside section.video:after, .gallery li.video:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../i/video.png) no-repeat 50% 50%;
	z-index: 3;
}
.gallery-inner {
	font-size: 0;
}
.gallery-inner a {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	padding: 1px;
}
.gallery-inner a img {
	display: block;
	width: 100%;
}


.path {
	padding: 15px 0;
	border-bottom: 1px solid #e6e6e6;
	font-size: 11px;
	margin: -30px 0 0;
}
.path a {
}
.path span {
	color: #ccc;
	margin: 0 5px;
}


.calendar-selects, .rating-selects {
	font-size: 0;
}
.calendar-selects aside, .rating-selects aside {
	display: inline-block;
	vertical-align: bottom;
	width: 20%;
	margin: 0 2% 0 0;
}
.calendar-selects aside select, .rating-selects aside select, .calendar-selects aside button, .rating-selects aside button {
	margin: 0;
}
table.calendar, table.rating {
	width: 100%;
	color: #000;
}
table.calendar td, table.rating td {
	padding: 20px;
	border-top: 1px solid #e6e6e6;
}
table.rating td img {
max-width:50px;
}
table.rating td:last-child {
	text-align: right;
	padding-right: 30px;
}
table.calendar tr:first-child td, table.rating tr:first-child td {
	padding-bottom: 5px;
	border: 0;
}
table.calendar td:first-child, table.rating td:first-child {
	padding-left: 0;
}
table.calendar td:first-child span, table.rating td:first-child span {
	float: left;
	width: 40px;
	margin: 0;
}
table.calendar td:first-child span+img, table.rating td:first-child span+img {
	display: block;
	margin: 0 0 0 40px;
}
table.rating td:first-child span+img {
	width: 50px;
}
table.calendar span, table.rating span {
	display: block;
	font-weight: 700;
	margin: .5em 0 0;
}
table.calendar span em, table.rating span em {
	font-style: normal;
	font-size: 15px;
	margin: 0 0 0 20px;
}
table.calendar span img, table.rating span img {
	display: inline-block!important;
	margin: 0 5px 0 15px;
}
table.calendar span img:first-child, table.rating span img:first-child {
	margin: 0 5px 0 0;
}
table.calendar td img {
	display: block;
}
table.calendar td strong {
}
table.calendar td:last-child img {
	float: left;
	margin: 0 20px 10px 0;
}
table.rating td span {
	display: inline-block;
	vertical-align: top;
	color: #666;
	margin: 2px 0 0 5px;
}
table.rating td span.up {
	color: #3ba800;
}
table.rating td span.dn {
	color: #a80000;
}


.pages {
	margin: 30px 0;
}
.pages a, .pages span {
	display: inline-block;
	vertical-align: top;
	padding: 0 15px;
	font-size: 17px;
	line-height: 50px;
	font-weight: 700;
	color: #000;
	margin: 0 5px 0 0;
}
.pages a {
}
.pages a:hover {
	background: #eee;
}
.pages span {
}
.pages a.active {
	background: #fec200;
	color: #664e00;
}


.team, .team2 {
	font-size: 0;
	margin: 0;
}
.team2 {
	padding: 30px 0 0;
	border-top: 1px solid #e6e6e6;
}
.team li, .team2 li {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 0 30px 30px 0;
	font-size: 15px;
	margin: 0;
}
.team li:before, .team2 li:before {
	display: none;
}
.team2 li {
	width: 25%;
}
.team li img {
	float: left;
	width: 50%;
	padding: 0 15px 0 0;
}
.team li aside {
	padding: 0 0 0 15px;
	margin: 0 0 0 50%;
}
.team li aside div, .team2 li div {
	font-size: 17px;
}
.team li aside div a, .team2 li div a {
	color: #000;
}
.team li aside div strong, .team2 li div strong {
	display: block;
	color: #000;
}
.team li aside p, .team2 li p {
	margin: .5em 0 0;
}
.team2.players li a {
	display: block;
}
.team2.players li i {
	display: block;
	width: 100%;
	padding: 0 0 115%;
	position: relative;
	margin: 0 0 10px;
}
.team2.players li i img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
}


.player {
	position: relative;
	color: #000;
}
.p-rating {
	position: absolute;
	top: -70px;
	right: 30px;
	font-size: 15px;
	text-align: right;
}
.p-rating aside {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 20px;
}
.p-rating aside strong {
	display: block;
	font-size: 24px;
}
.p-info {
	position: relative;
	top: -1em;
}
.p-info strong {
	display: block;
}
.p-img {
	float: left;
	width: 36.67%;
	margin: 0 0 25px;
}
.p-img div {
	position: relative;
	background: #000;
	margin: 0 0 5px;
}
.p-img div a {
	display: block;
	position: relative;
	opacity: 0;
	z-index: 11;
}
.p-img div a+a {
	position: absolute;
	top: 0;
	left: 0;
}
.p-img div a.a {
	opacity: 1;
	z-index: 12;
}
.p-img div a img {
	display: block;
	width: 100%;
}
.p-img div a:after {
	content: '';
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 34px;
	height: 34px;
	background: url(../i/zoom.png);
}
.p-img ul {
	font-size: 0;
	margin: 0 -5px;
}
.p-img ul li {
	display: inline-block;
	vertical-align: top;
	width: 20%;
	padding: 5px;
	transition: all .3s;
}
.p-img ul li.a {
	background: #fec200;
	transform: scale(.85);
}
.p-img ul li img {
	display: block;
	width: 100%;
	cursor: pointer;
}
.p-desc {
	padding: 0 0 0 30px;
	margin: 0 30px 30px 36.67%;
}
.pdb {
	margin: 1em 0 0;
}
.pdbh {
	display: inline-block;
	vertical-align: top;
	width: 45%;
}
.pdb strong {
	display: block;
}
.pdb ul {
}
.pdb ul li {
}
.pdb ul li:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #413c97;
	margin: 0 15px 0 0;
}
.p-desc table {
	width: 100%;
	margin: 1em 0;
}
.p-desc table th, .p-desc table td {
	padding: 10px;
}
.p-desc table th {
	text-align: left;
}
.p-desc table th+th {
	text-align: right;
}
.p-desc table td {
	color: #fff;
	border-bottom: 1px solid #fff;
	background: #413c97;
}
.p-desc table td+td {
	text-align: right;
}
.p-desc table tr:nth-child(2n) td {
	background: #533589;
}
.p-desc table td span {
	display: inline-block;
	vertical-align: top;
	margin: 2px 0 0 5px;
}
.player .clear {
	height: 1px;
	background: #e6e6e6;
}
.player table td:last-child {
	text-align: right;
}


article {
	padding: 0 30px 0 0;
}
article strong {
	color: #000;
}
article p:first-child strong {
	font-size: 19px;
	font-weight: 400;
}
.res-img {
	float: left;
	max-width: 90px;
}
.res-img+aside {
	margin: 0 0 30px 120px;
}
.res-img+aside p {
	margin: .3em 0 .5em;
}
.news-img {
	display: block;
	width: calc(100% + 60px);
	height: auto;
	margin: 30px -30px;
}
.news-date-time {
	display: block;
	font-size: 13px;
	color: #666;
	margin: 1em 0;
}
.img-list {
	font-size: 0;
	margin: 0 -15px;
}
.img-list img {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 15px;
}
.pdf {
	display: inline-block;
	vertical-align: top;
	padding: 5px 50px;
	background: url(../i/pdf.png) no-repeat 0 50%;
	color: #3c77ff;
}
.pdf span {
	display: block;
	font-size: 13px;
	color: #666;
}
article img {
	max-width: 100%;
	height: auto;
}
article img[align="left"] {
	float: left;
	margin: 0 30px 10px 0;
}
article img[align="right"] {
	float: right;
	margin: 0 0 10px 30px;
}
article ul {
	margin: 1em 0;
}
article ol {
	margin: 1em 0;
}
article ul li {
	position: relative;
	margin: .2em 22px;
}
article ul li::before {
	content: '—';
	position: absolute;
	top: 0;
	left: -22px;
}
article ol li {
	margin: .2em 22px;
}
article table {
	color: #000;
	margin: 2em 0;
}
article table th, article table td {
	padding: 10px 20px;
}
article table th {
	text-align: left;
}
article table td {
}
article table th:last-child, article table td:last-child {
	text-align: right;
}
article table tr:nth-child(2n) {
	background: #f7f7f7;
}
article iframe {
	max-width: 100%;
}


.tbl {
	overflow: auto;
}


.socials {
	margin: 50px 0 0;
}


.documents {
}
.documents section {
}
.documents h3 {
}
.documents ul {
}
.documents ul li {
	margin: .5em 22px;
}
.documents ul li a {
	font-weight: 700;
}
.documents ul li span {
	display: block;
	font-size: 12px;
}


.partners {
	font-size: 0;
	margin: 0;
}
.partners li {
	display: inline-block;
	vertical-align: top;
	width: 190px;
	text-align: center;
	margin: 0 30px 30px 0;
}
.partners li a {
	font-size: 13px;
	color: #000;
}
.partners li a i {
	display: block;
	height: 50px;
	margin: 0 0 5px;
}
.partners li a i img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
}


.region {
	font-size: 0;
	margin: 0;
}
.region li {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 0 30px 30px 0;
	margin: 0;
}
.region li strong {
	display: block;
	font-size: 21px;
	color: #000;
	margin: 0 0 .5em;
}
.region li p {
	font-size: 15px;
	margin: 0 0 .5em;
}
.region li b {
	display: block;
	font-size: 17px;
	color: #000;
}


#map-links {
	margin: 0 0 30px;
}
/*#map-links span {
	display: inline-block;
	vertical-align: top;
	color: #666;
	margin: 0 15px 5px 0;
}
#map-links a {
	display: inline-block;
	vertical-align: top;
	color: #000;
	text-decoration: underline;
	margin: 0 15px 5px 0;
}
#map-links a.active {
	text-decoration: none;
	font-weight: 700;
}*/
#map-links select {
	max-width: 320px;
}
#clubs-map {
	height: 360px;
	margin: 0 0 30px;
}
.clubs-list {
	font-size: 0;
	margin: 0;
}
.clubs-list li {
	display: inline-block;
	vertical-align: top;
	padding: 0 30px 30px 0;
	width: 50%;
	margin: 0;
	font-size: 13px;
}
.clubs-list li:before {
	display: none;
}
.clubs-list li img {
	float: left;
	margin: 0 20px 0 0;
}
.clubs-list li h2 {
	font-size: 13px;
	margin: 0;
}


.contacts #map {
	float: right;
	width: 420px;
	max-width: 50%;
	height: 360px;
	margin: 20px 0;
}
.contacts aside {
	display: inline-block;
	vertical-align: top;
	margin: 0 30px 0 0;
}
.contacts form {
	width: 420px;
	max-width: 50%;
}


#map > div, .bx-yandex-view-layout, .bx-yandex-view-map {
	height: 100%;
}


.right-menu {
	padding: 0 0 5px 30px;
	border-bottom: 1px solid #e6e6e6;
	margin: 0 0 30px;
}
.right-menu strong {
	display: block;
	font-size: 21px;
	color: #242833;
	margin: 0 0 1em;
}
.right-menu a, .right-menu b {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	padding: 0 2% 0 0;
	margin: 0 0 1em;
}
.right-menu a {
}
.right-menu a span {
	padding: 5px 10px;
	border-radius: 50%;
	background: #52358a;
	font-weight: 700;
	color: #fff;
	margin: 0 0 0 10px;
}
.right-menu b {
	color: #000;
}


.personal {
	color: #000;
	margin: -1em 30px 0 0;
}
.personal > p {
	margin: 0 0 1.3em;
}
.personal form {
	font-size: 0;
}
.personal form aside {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 0 15px 0 0;
}
.personal form aside:nth-child(2n) {
	padding: 0 0 0 15px;
}
.personal form label {
	font-size: 13px;
	color: #333;
}
.personal hr {
	height: 1px;
	background: #e6e6e6;
	margin: 35px -30px 25px;
}
.personal .scans {
	margin: 5px 0;
}
.personal .scans aside {
	width: auto;
	padding: 0!important;
	margin: 0 20px 0 0;
	position: relative;
}
.personal .scans aside img {
	border-radius: 5px;
}
.personal .scans aside i {
	width: 21px;
	height: 21px;
	background: #000;
	border-radius: 50%;
	position: absolute;
	top: -10px;
	right: -10px;
	cursor: pointer;
}
.personal .scans aside i:before, .personal .scans aside i:after {
	content: '';
	width: 7px;
	height: 1px;
	background: #fff;
	position: absolute;
	top: 10px;
	left: 7px;
}
.personal .scans aside i:before {
	transform: rotate(45deg);
}
.personal .scans aside i:after {
	transform: rotate(-45deg);
}
.personal button+span {
	display: inline-block;
	vertical-align: top;
	font-size: 13px;
	margin: 17px 0 0 25px;
}
.personal .messages {
	font-size: 17px;
	margin: 0 -30px 0 0;
}
.personal .messages table {
	width: 100%;
	border-top: 1px solid #e6e6e6;
	margin: 0 0 15px;
}
.personal .messages table td {
	padding: 15px 30px 15px 0;
	vertical-align: middle;
	border-bottom: 1px solid #e6e6e6;
}
.personal .messages table td input {
}
.personal-menu {
	overflow: hidden;
}
.personal-menu form {
	float: right;
	max-width: 210px;
	width: 50%;
	position: relative;
	margin: 0 0 30px;
}
.personal-menu form img {
	display: block;
	width: 100%;
}
.personal-menu form a {
	width: 24px;
	height: 24px;
	background: url(../i/del.png);
	position: absolute;
	top: 10px;
	right: 10px;
	margin: 0;
}
.personal-menu form div {
	margin: 10px 0 0;
	position: relative;
}
.personal-menu form div input {
	margin: 0;
	position: relative;
	z-index: 10;
	opacity: 0;
	cursor: pointer;
}
.personal-menu form div button {
	width: 100%;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}


.partners-block {
	font-size: 0;
	text-align: center;
	margin: 50px 0 0;
}
.partners-block a {
	display: inline-block;
	vertical-align: top;
	width: 240px;
	margin: 0 15px 15px;
}
.partners-block a i {
	display: block;
	height: 100px;
	line-height: 100px;
	background: #fff;
	margin: 0 0 10px;
}
.partners-block a i img {
	vertical-align: middle;
}
.partners-block a span {
	font-size: 10px;
	text-transform: uppercase;
	color: #808080;
}


footer {
	background: linear-gradient(to right, #413c97, #533589);
	color: #fff;
	margin: 30px 0 0;
}
footer a {
	color: #fff;
}
footer .wrap {
}
footer nav {
	height: 70px;
	padding: 5px 0;
	text-align: justify;
}
footer nav a {
	display: inline-block;
	vertical-align: top;
	line-height: 60px;
	text-transform: uppercase;
	font-weight: 700;
	position: relative;
}
footer nav a:hover {
	color: #fec200;
}
footer nav:after {
	content: '';
	display: inline-block;
	vertical-align: top;
	width: 100%;
	height: 0;
}
footer .partners {
	height: 140px;
	border: 3px solid #fff2;
	font-size: 0;
}
footer .partners a {
	display: inline-block;
	vertical-align: top;
	width: 20%;
	padding: 0 3%;
	line-height: 134px;
}
footer .partners a:hover {
	background: #fff2;
	color: #fff;
}
footer .partners a img {
	display: inline-block;
	vertical-align: middle;
}
footer .partners a span {
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 65px);
	font-size: 13px;
	line-height: 1.2;
	margin: 0 0 0 15px;
}
footer section {
	height: 90px;
	padding: 35px 0;
	font-size: 12px;
	line-height: 20px;
}
footer .copyrights {
	float: left;
}
footer .dev {
	float: right;
}
footer .dev a {
	color: #fec200;
}


.shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	opacity: .7;
	z-index: 220;
	display: none;
}
.popup {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 480px;
	padding: 30px;
	background: #fff;
	box-shadow: 10px 10px 80px #000;
	transform: translate(-50%,-50%);
	z-index: 230;
	display: none;
}
.popup > i {
	width: 12px;
	height: 12px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}
.popup > i:before, .popup > i:after {
	content: '';
	width: 12px;
	height: 2px;
	background: #999;
	position: absolute;
	top: 5px;
	left: 0;
}
.popup > i:before {
	transform: rotate(45deg);
}
.popup > i:after {
	transform: rotate(-45deg);
}
.popup > strong {
	display: block;
	font-size: 21px;
	color: #000;
	margin: 0 0 1em;
}









